@charset "utf-8";
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	}
*, *:before, *:after {
	box-sizing: inherit;
}
html {
	font-size: 14px;
	-webkit-text-size-adjust: 100%;
	box-sizing: border-box;
}
@media (min-width:768px) { html { font-size: 15px; } }
@media (min-width:992px) { html { font-size: 16px; } }
@media (min-width:1200px) { html { font-size: 17px; } }
@media (max-width:399px) { html { font-size: 13px; } } /* 旧スマホ */
.pull-left { float: left; }
.pull-right { 	float: right; }
.small { font-size: 80%; }
img {
	max-width: 100%;
	height: auto !important;
	border-style: none;
	vertical-align: middle;
}
img.pull-left { margin-right: 10px; }
img.pull-right { margin-left: 10px; }
.img-round { border-radius: 6px; }
@media (min-width:768px) {
	.tel {
		cursor: default;
		text-decoration: none;
		pointer-events: none;
	}
}
a {
	cursor: pointer;
	text-decoration: none;
	}
cite:before {
	content: '《';
	}
cite:after {
	content: '》';
	}
body, button, input, optgroup, select, textarea {
	font-size: 1.0rem;
	font-family:
		-apple-system, BlinkMacSystemFont, 'Helvetica Neue',
		'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN',
		'游ゴシック Medium', YuGothic, YuGothicM, 
		'メイリオ', Meiryo, sans-serif;
}
.mincho {
	font-family:
		Georgia,
		HiraMinProN-W6, HiraMinPro-W6, 'ヒラギノ明朝 Pro W6', 'Hiragino Mincho Pro W6',
		YuMincho,'Yu Mincho','游明朝体', '游明朝', HGS明朝E, 'ＭＳ 明朝',serif;		
}

/*-------------------------------------------------
全体のレイアウト
------------------------------------------------- */
body {
	background-color: #369;
	}
header, section, footer {
	padding: 40px 0;
}
.wrapper {
	width: 100%;
	padding: 0 20px;
	margin: 0 auto;
	}
@media (min-width:768px) { .wrapper { width: 738px; padding: 0; } }
@media (min-width:992px) { .wrapper { width: 952px; } }
@media (min-width:1200px) { .wrapper { width: 1160px; } }
h1 { font-size: 1.75rem; }
h2 { font-size: 1.4rem; }
h3 { font-size: 1.2rem; }
header {
	text-align: left;
background: #6cefff;
background: -webkit-linear-gradient(to right, #6cefff, #ccffff);
background: linear-gradient(to right, #6cefff, #ccffff);
	}
header h1 {
	font-weight: bold;
	color: darkblue;
	text-shadow: 2px 2px 2px #fff;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
}
footer {
	background-color: #369;
	color: white;
	text-align: center;
	}
.qr_code {
	display: none;
	float: left;
}
@media (min-width:768px) {
	footer { text-align: right; }
	.qr_code { display: block;}
}
section {
	background: url(../logo_trns.png) no-repeat left 20px bottom 20px #ccffff;
	}
.clearfix::after,
article::after {
	content: "";
	display: block;
	clear: both;
}
article + article {
	margin-top: 40px;
	}
article h3 {
	color: #000;
	margin-bottom: 2.0rem;
	}
article h3 span {
	font-size: 1.0rem;
	margin: 0 0.4rem;
}
table {
	float: right;
	color: black;
}
table, th, td {
	border: 1px solid #69c;
	border-collapse: collapse;
}
th, td {
	padding: 8px;
	line-height: 1.5;
}
td i {
	display: inline-block;
	text-align: center;
	width: 2rem;
	color: darkblue;
}
th {
	font-weight: normal;
	text-align: left;
	background-color: rgba(204, 233, 255, 0.7);
	vertical-align: top;
}
td {
	background-color: rgba(255, 255, 255, 0.5);
}
.p_description {
	background-color: rgba(255, 255, 255, 0.5);
	padding: 1rem;
	line-height: 1.5;
}
.p_description p + p {
	margin-top: 0.8rem;
}
	
	
	